.duplicated_invoices_module {
    table {
        
        tr {
            &.disabled {
                opacity: 0.5;
                pointer-events: none
            }
        }
        
        .center {
            text-align: center !important;
        }
        
        a {
            &.invoice_link {
                display: inline-block;
            }
        }
    }
}

.instance_branding {
    .instance_image {
        background-color: #fafafa;
        width: 100%;
        height: 200px;
        margin: 0 auto;
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;
    }
}